This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 100582 - fix problem with NCP volumes
fix problem with NCP volumes
Status: CLOSED ERRATA
Product: Red Hat Linux Beta
Classification: Retired
Component: kernel (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-23 11:34 EDT by Michael Redinger
Modified: 2015-01-04 17:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 11:59:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2003-07-23 11:34:07 EDT
There's a problem accessing volumes on many Novell servers (especially when they use clustered volumes). The fix is trivial, it is already in 2.5, but not (yet?) included in 2.4.  Edit include/linux/ncp.h and set NCP_NUMBER_OF_VOLUMES to 256 (instead of 64).  See the novelclient FAQ for details (it is the first FAQ item):  http://novelclient.sourceforge.net/faq.html
Comment 1 Dave Jones 2003-08-13 16:57:24 EDT
Will be fixed in next update.

Note You need to log in before you can comment on or make changes to this bug.